libversion-requirements-perl (0.101021-1) unstable; urgency=low

  From upstream changes:  

          DEPRECATED DEPRECATED DEPRECATED DEPRECATED
          Version::Requirements is now DEPRECATED
          Use CPAN::Meta::Requirements, which is a drop-in replacement.

  CPAN::Meta::Requirements is available in libcpan-meta-perl >= 2.113640.

 -- gregor herrmann <gregoa@debian.org>  Sat, 31 Dec 2011 18:32:52 +0100
